<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!--
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">기업개요</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO 메시지</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">경영철학</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">연혁</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">IR정보</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사업장 안내</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">솔루션</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">공정</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">뉴스룸</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인재상</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인사제도</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용절차</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">직무안내</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용공고</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용 FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">윤리경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">준법경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">상생협력</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">환경/안전경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사회공헌</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품 지원/서비스</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">협력사 서비스</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">오시는 길</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">문의하기</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">개인정보취급방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">영상정보처리기기 운영방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">이메일무단수집거부</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법 위반 제보</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          </ul>
        </div>
      </div>
    </nav> -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">기업개요</a></li>
                    <li><a href="#a">CEO 메시지</a></li>
                    <li><a href="#a">경영철학</a></li>
                    <li><a href="#a">연혁 및 수상실적</a></li>
                    <li><a href="#a">경영정보</a></li>
                    <li><a href="#a">사업장 안내</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품</a></li>
                    <li><a href="#a">공정</a></li>
                    <!-- 210528 삭제 <li><a href="#a">솔루션</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">뉴스룸</a></li>
                    <li><a href="#a">세메스를 말하다</a></li>
                    <li><a href="#a">온라인 홍보관</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">인재상</a></li>
                    <li><a href="#a">인사제도</a></li>
                    <li><a href="#a">채용절차</a></li>
                    <li><a href="#a">직무안내</a></li>
                    <li><a href="#a">채용공고</a></li>
                    <li><a href="#a">채용 FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">윤리경영</a></li>
                    <li><a href="#a">준법경영</a></li>
                    <li><a href="#a">상생협력</a></li>
                    <li><a href="#a">환경·안전경영</a></li>
                    <li><a href="#a">사회공헌</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품 지원 / 서비스</a></li>
                    <li><a href="#a">협력사 서비스</a></li>
                    <li><a href="#a">오시는 길</a></li>
                    <li><a href="#a">문의하기</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 법위반 제보 추가-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">상생협력</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">거래제안</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">윤리경영</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">부정 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법위반 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">세메스 채용</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">내방등록</a></li>
          <!-- // 210608 | 순서변경 -->
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container e11" data-animation="active">
      <!-- [s] kv 영역 -->
      <section class="sub key ethics"><!-- 210524 | 비쥬얼 스크롤 애니메이션 .key 클래스 추가 -->
        <ul class="sub__nav">
          <li class="actived"><a href="a#">윤리경영</a></li>
          <li><a href="a#">준법경영</a></li>
          <li><a href="a#">상생협력</a></li>
          <li><a href="a#">환경·안전경영</a></li>
          <li><a href="a#">사회공헌</a></li>
        </ul>
        <!-- 210524 | [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="clip">
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="sub__title notosans">윤리경영</div>
          <div class="mouse-animation">
            <span class="mouse-animation__text">Scroll to discover</span>
            <span class="mouse-animation__icon" aria-hidden="true"></span>
          </div>
        </div>
        <!-- // [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="sub__location">
          <a href="a#" class="sub__link">
            <span href="a#" class="sub__anchor">지속가능경영</span>
            <strong class="sub__depth">윤리경영</strong>
          </a>
          <div class="sub__depthbox">
            <button type="button" class="sub__back"></button>
            <ul class="sub__nav">
              <li class="actived"><a href="a#">윤리경영</a></li>
              <li><a href="a#">준법경영</a></li>
              <li><a href="a#">상생협력</a></li>
              <li><a href="a#">환경·안전경영</a></li>
              <li><a href="a#">사회공헌</a></li>
            </ul>
          </div>
        </div>
        <!-- 210524 | 마크업삭제-->
        <!-- <div class="mouse-animation">
          <span class="mouse-animation__text">Scroll to discover</span>
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div> -->
        <!-- //마크업삭제-->
      </section>
      <!-- [e] kv 영역 -->
      <!-- [s] parallax01 영역 / 패럴랙스 기능 제거 시 data-role 삭제 -->
      <div class="parallax01" data-role="parallax01">
        <div class="parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__title">Customer Value Management</div> <!-- title 변경 -->
            <!-- description 변경 -->
            <div class="parallax01__bar"></div>
          </div>
        </div>
        <div class="parallax01__bottom">
          <div class="leaflet">
            <div class="leaflet__banner">
              <div class="leaflet__bg leaflet__bg--ethics"></div>
              <div class="leaflet__wrap">
                <div class="leaflet__inner">
                  <div class="leaflet__titlebox">
                    <p class="leaflet__title" data-animation="bottom" data-animation-delay="500">공정하고 투명한<br> 기업을 만들기 위해<br> 최선을 다하고<br> 있습니다</p>
                  </div>
                  <div class="leaflet__textbox">
                    <p class="leaflet__description" data-animation="bottom" data-animation-delay="500">
                      인재와 기술을 바탕으로 최고의 제품과 서비스를 창출하여 인류 사회에<br>
                      공헌한다는 경영이념 아래, 공정하고 투명한 기업경영을 위해 최선을<br>
                      다하고 있습니다.<br>
                      또한, 세메스는 임직원뿐만 아니라 협력사와 고객을 포함한 외부<br>
                      이해관계자를 대상으로 세메스의 행동규범(‘경영원칙’)을 공개하고<br>
                      윤리경영 사이트를 통해 윤리규범 위반 행위를 신고할 수 있는 제보<br>
                      채널을 운영하고 있습니다.
                    </p>
                  </div>
                  <div class="leaflet__anchor" data-animation="bottom" data-animation-delay="500">
                    <a href="a#" class="button button__square button__square--allwhite button__arr">관련제품보기</a>
                  </div>
                </div>
              </div>
            </div>
            <div class="leaflet__bottom">
              <div class="leaflet__bottomlayout">
                <storng class="leaflet__title leaflet__title--bottom" data-animation="bottom" data-animation-delay="500">세메스가 지켜나갈 5가지<br>경영원칙</storng>
              </div>
              <ul class="leaflet__list">
                <li class="leaflet__item">
                  <div class="leaflet__iteminner">
                    <div class="leaflet__left">
                      <div class="leaflet__textlist">
                        <div class="leaflet__textitem">
                          <strong class="leaflet__subtitle" data-animation="bottom" data-animation-delay="500">법과 윤리를 준수한다</strong>
                          <div class="leaflet__subtextbox" data-animation="bottom" data-animation-delay="500">
                            <p class="leaflet__subtext">개인의 존엄성과 다양성을 존중한다.</p>
                            <p class="leaflet__subtext">법과 상도의에 따라 공정하게 경쟁한다.</p>
                            <p class="leaflet__subtext">정확한 회계기록을 통해 회계의 투명성을 유지한다.</p>
                            <p class="leaflet__subtext">정치에 개입하지 않으며 중립을 유지한다.</p>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="leaflet__right">
                      <div class="leaflet__imagewrap" data-animation="right" data-animation-delay="500">
                        <img src="../../images/bg_management_overview02.jpg" alt="">
                      </div>
                    </div>
                  </div>
                </li>
                <li class="leaflet__item">
                  <div class="leaflet__iteminner">
                    <div class="leaflet__left">
                      <div class="leaflet__imagewrap" data-animation="left" data-animation-delay="500">
                        <img src="../../images/bg_management_overview03.jpg" alt="">
                      </div>
                    </div>
                    <div class="leaflet__right">
                      <div class="leaflet__textlist">
                        <div class="leaflet__textitem">
                          <strong class="leaflet__subtitle" data-animation="bottom" data-animation-delay="500">깨끗한 조직문화를<br>유지한다</strong>
                          <div class="leaflet__subtextbox" data-animation="bottom" data-animation-delay="500">
                            <p class="leaflet__subtext">모든 업무활동에서 공과 사를 엄격히 구분한다.</p>
                            <p class="leaflet__subtext">회사와 타인의 지적 재산을 보호하고 존중한다.</p>
                            <p class="leaflet__subtext">건전한 조직 분위기를 조성한다.</p>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </li>

                <li class="leaflet__item">
                  <div class="leaflet__iteminner">
                    <div class="leaflet__left">
                      <div class="leaflet__textlist">
                        <div class="leaflet__textitem">
                          <strong class="leaflet__subtitle" data-animation="bottom" data-animation-delay="500">고객, 주주, 종업원을 <br> 존중한다</strong>
                          <div class="leaflet__subtextbox" data-animation="bottom" data-animation-delay="500">
                            <p class="leaflet__subtext">고객만족을 경영활동의 우선적 가치로 삼는다.</p>
                            <p class="leaflet__subtext">주주가치 중심의 경영을 추구한다.</p>
                            <p class="leaflet__subtext">종업원의 「삶의 질」 향상을 위해 노력한다. </p>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="leaflet__right">
                      <div class="leaflet__imagewrap" data-animation="right" data-animation-delay="500">
                        <img src="../../images/bg_management_overview04.jpg" alt="">
                      </div>
                    </div>
                  </div>
                </li>
                <li class="leaflet__item">
                  <div class="leaflet__iteminner">
                    <div class="leaflet__left">
                      <div class="leaflet__imagewrap" data-animation="left" data-animation-delay="500">
                        <img src="../../images/bg_management_overview05.jpg" alt="">
                      </div>
                    </div>
                    <div class="leaflet__right">
                      <div class="leaflet__textlist">
                        <div class="leaflet__textitem">
                          <strong class="leaflet__subtitle" data-animation="bottom" data-animation-delay="500">환경·안전·건강을 <br> 중시한다</strong>
                          <div class="leaflet__subtextbox" data-animation="bottom" data-animation-delay="500">
                            <p class="leaflet__subtext">환경친화적 경영을 추구한다.</p>
                            <p class="leaflet__subtext">인류의 안전과 건강을 중시한다.</p>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </li>
                <li class="leaflet__item">
                  <div class="leaflet__iteminner">
                    <div class="leaflet__left">
                      <div class="leaflet__textlist">
                        <div class="leaflet__textitem">
                          <!-- 210524 | [updated] 내용 수정 -->
                          <strong class="leaflet__subtitle" data-animation="bottom" data-animation-delay="500">글로벌 기업시민으로서 <br> 사회적 책임을 다한다</strong>
                          <div class="leaflet__subtextbox" data-animation="bottom" data-animation-delay="500">
                            <p class="leaflet__subtext">기업시민으로서 지켜야 할 기본적 책무를 성실히 수행한다. </p>
                            <p class="leaflet__subtext">현지의 사회ㆍ문화적 특성을 존중하고 상생을 실천한다.</p>
                            <p class="leaflet__subtext">사업 파트너와 공존공영의 관계를 구축한다. </p>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="leaflet__right">
                      <div class="leaflet__imagewrap" data-animation="right" data-animation-delay="500">
                        <img src="../../images/bg_management_overview06.jpg" alt="">
                      </div>
                    </div>
                  </div>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <!-- [e] parallax01 영역 -->
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <li><a href="a#">상생협력 사이트</a></li>
                    <li><a href="#a">거래제안</a></li>
                    <li><a href="#a">B2B 대금결제안내</a></li>
                    <li><a href="#a">윤리경영 사이트</a></li>
                    <li><a href="#a">부정 제보</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <li><a href="#a">세메스 채용</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>세메스 고객서비스 시스템</a>
                <a href="#a"><em>내 방 등 록</em>세메스 방문 지원 시스템</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">개인정보처리방침</a>
            <a href="#a">영상정보처리기기 운영방침</a>
            <a href="#a">이메일무단수집거부</a>
            <a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->



  </div>
  <!-- e : wrap -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




</html>
